body, html {
	background: #0a5697 url(images/tbg.gif) top left repeat-x; 
}

* {
	font-family: 'Verdana', 'Arial', 'Helvetica', sans-serif;
	color: #ccdbea;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 16px;
}

table {	border:0; border-collapse:collapse; }
table td { padding:0; }

img { border: none; }

a:link, a:visited, a:active { color: #ff8; text-decoration: underline; }
a:hover	{ color: #fff; text-decoration: underline; }

p { margin: 15px 0; }

h1 { font-size: 16px; font-weight: bold; color: #fff; }
h1 a:link, h1 a:visited, h1 a:active { color: #fff; font-weight: bold; text-decoration: none; }
h1 a:hover { color: #fff; text-decoration: underline; }

h2 { font-size: 14px; font-weight: bold; }
h3 { font-size: 12px; font-weight: bold; margin: 10px 0px; }

/* #body-container { background: transparent url(images/bbg.gif) bottom left repeat-x; } */

#main-wrap { clear: both; }

#main { width: 960px; margin: 0 auto; }

.formwrapper { border: 1px solid #80a4ca; }
.formblock { padding: 10px 10px 10px 140px; }

.date {}

img.medium	{ width: 100px; height: 75px; padding: 0px; BORDER: 1px solid #80a4ca;}
img.small	{ width: 120px; height: 90px; padding: 0px; BORDER: 1px solid #80a4ca;}
img.wide	{ width: 64px; height: 48px; padding: 0px; BORDER: 1px solid #80a4ca;}
img.banner88x31	{ width: 88px; height: 31px; margin: 0px; padding: 0px; border: 1px solid #3872ae; }

.resulterror	{ background-color: #ff0000; padding-top: 4px; padding-bottom: 4px; text-align: center; color: #ffffff; FONT-WEIGHT: bold }
.resultok       { background-color: #0000ff; padding-top: 4px; padding-bottom: 4px; text-align: center; color: #ffffff; FONT-WEIGHT: bold }

.ltitle 	{ 
	text-align: center; color: #fff; font-weight: bold; text-transform:uppercase; height: 40px; line-height: 40px;
	background-color: rgba(255,255,255,0.1); 
}
.lcontainer	{ 
	margin-bottom: 20px;
	background-color: rgba(255,255,255,0.1); 
	overflow:hidden;
	border-radius:5px;
	box-shadow:0 2px 2px rgba(0,0,0,0.1);
}
.lcontent	{ 
	padding: 10px 10px 20px 10px; text-align: center;
	box-shadow: inset 0 -32px 32px -16px rgba(255, 255, 255, 0.05);
}

.catmenu      { margin-left: 15px; text-align: left; } 
.catmenu li   { list-style:none; }
.catmenu li * {	line-height: 17px; }

.rtitle 	{ 
	text-align: center; color: #fff; font-weight: bold; text-transform:uppercase; height: 40px; line-height: 40px; 
	background-color: rgba(255,255,255,0.1); 
}
.rcontainer	{ 
	margin-bottom: 20px;
	background-color: rgba(255,255,255,0.1); 
	overflow:hidden;
	border-radius:5px;
	box-shadow:0 2px 2px rgba(0,0,0,0.1);
}
.rcontent	{ 
	padding: 10px; text-align: center;
}

.rcontent li {
	padding:5px 0;
	list-style:none;
	clear: both;
	height: 52px;
}

.track-top    { padding: 5px; margin: 0 0 15px 0; border-bottom: 1px solid #fff; text-align: right }
.track-bottom { padding: 5px; margin: 15px 0 0 0; border-top: 1px solid #fff; text-align: right }

#header-wrap { clear: both; }

#header {
	text-align: left; 
	height:100px;
	width: 960px;
	margin: 0 auto;
/*	border-bottom: 1px solid #fff; */
}

#header h2 {
	padding: 15px 0 25px 0;
	float: right;  
}

#subtitle {
	clear: both;
	padding: 10px 0;
	text-align: left; 
	height:20px;
	line-height:20px;
	font-size: 10px;
	border-bottom: 1px solid #80a4ca; 
}

#subtitle div {
	float: right;
	text-align: right;
}

#subtitle a:link, #subtitle a:visited, #subtitle a:active, #subtitle a:hover { color: #ff0; text-decoration: underline; font-size: 10px }
#subtitle a:hover { color: #fff; text-decoration: underline; font-size: 10px }

#footer-wrap { clear: both; }

#footer {
	width: 960px;
	margin: 0 auto;
	padding: 1px 0;
	text-align:center;
	border-top: 1px solid #80A4CA;
}

#footer p { margin: 16px 0; }

.desc {	text-align: justify; }

.tips { 
	padding: 10px; 
	border: 1px solid #80a4ca; 
}
.tips * { color: #fff; }

.desclinks {
	text-align: right; 
}

.seoblock, .seoblock a, .seoblock a:hover { color: #80a4ca; font-size: 10px; text-decoration:none; text-align: center; }

.bookmark { color: #f0f8ff; text-align: center; margin-bottom: 10px; }
.bookmark img {	width: 16px; height: 16px; margin-right: 5px; }
.bookmark a { margin-right: 5px; }
.bookmark a:link, .bookmark a:visited, .bookmark a:active { color: #f0f8ff; text-decoration:none; }
.bookmark a:hover { color: #f0f8ff; text-decoration:underline; }

.lseparator { height: 15px; }

input, textarea { background-color: #fff; color: #3872ae; }
input { height: 16px; }

label {	font-weight: bold; display: block; margin: 5px 0; }

.catmenu li a.wall-link, .catmenu li a.wall-link:visited, .catmenu li a.wall-link:active {
	color:#0f0;
}
.catmenu li a.wall-link:hover {
	color:#fff;
}
.btn-submit, .btn-submit:hover {
	background:#0B0;
	border:0 none;
	border-top: #0B0 1px solid;
	cursor:pointer;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	color: #fff;
	font-weight:bold;
	box-shadow: 0 4px 3px -2px rgba(0,0,0,0.2), inset 0 2px 4px rgba(255,255,255,0.5); 
}
.btn-submit:hover {
	background:#090;
}

#dl, #dl:focus {
	display: inline-block;
	font-size: 20px;
	line-height: 20px;
	border-radius: 3px;
    padding: 10px 20px;
	margin: 0 0 5px 0;
    color: #FFF;
    border: 1px solid #18AB3C;
    background: #41DC87;
    background: -moz-linear-gradient(top, #41DC87 0%, #18AB3C 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e42fd), color-stop(100%,#18AB3C));
    background: -webkit-linear-gradient(top, #41DC87 0%,#18AB3C 100%);
    background: -o-linear-gradient(top, #41DC87 0%,#18AB3C 100%);
    background: -ms-linear-gradient(top, #41DC87 0%,#18AB3C 100%);
    background: linear-gradient(to bottom, #41DC87 0%,#18AB3C 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41DC87', endColorstr='#18AB3C',GradientType=0 );
    text-shadow: 1px 1px 1px #0D7927;
    box-shadow: 0px 2px 2px #064071;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#dl:hover {
    border: 1px solid #18AB3C;
    color: #FFF;
    background: #31BD70;
    background: -moz-linear-gradient(top, #31BD70 0%, #0F862C 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#31BD70), color-stop(100%,#0F862C));
    background: -webkit-linear-gradient(top, #31BD70 0%,#0F862C 100%);
    background: -o-linear-gradient(top, #31BD70 0%,#0F862C 100%);
    background: -ms-linear-gradient(top, #31BD70 0%,#0F862C 100%);
    background: linear-gradient(to bottom, #31BD70 0%,#0F862C 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31BD70', endColorstr='#0F862C',GradientType=0 );
	cursor: pointer;
}

			.block_links * {
                background:transparent none repeat scroll 0 0 !important;
                border:medium none !important;
                clear:none !important;
                clip:rect(auto, auto, auto, auto) !important;
                font-size:100% !important;
                font-style:normal !important;
                font-variant:normal !important;
                font-weight:normal !important;
                height:auto !important;
                letter-spacing:normal !important;
                line-height:normal !important;
                margin:0 !important;
                overflow:visible !important;
                padding:0 !important;
                position:static !important;
                text-align:left !important;
                text-decoration:none !important;
                text-indent:0 !important;
                text-transform:none !important;
                vertical-align:baseline !important;
                visibility:visible !important;
                white-space:normal !important;
                width:auto;
                word-spacing:normal !important;
                z-index:auto !important;
                cursor: pointer!important;
                word-wrap: break-word!important;
            }

            .block_links li {
                display:list-item !important;
                list-style-image:none !important;
                list-style-position:outside !important;
                list-style-type:none !important;
                display: inline;
            }
            .block_links li DIV {
                padding:0.5em !important;
            }

            .block_links DIV, .block_links TABLE TD {
                padding: 5px !important;
            }

            .block_links {
                font-family: Verdana!important;
                font-size: 11px!important;
                border: 0px solid #000aae!important;
                background-color: transparent!important;
				/* padding:5px!important; */
                position: relative!important;
                display:block!important;
                
            }
            .block_links_icnt, .block_links_icnt * {
                text-align: left!important;
            }

            .block_links_text, .block_links_text A, .block_links_text A:hover {
                color: #92ACC7!important;
                font-size: 12px!important;
                text-decoration: none!important;
            }
            .block_links_url {
                color: #CCDBEA!important;
                font-size: 12px!important;
                text-decoration: none!important;
            }
            .block_links_header, .block_links_header A {
                color: #FFF!important;
                font-size: 12px!important;
                text-decoration: underline!important;
            }
            .block_links_sign {
                color: #999999!important;
                font-size: 10px!important;
                text-align: left!important;
                text-decoration: none!important;
            }

            .block_links_clear {
                clear:both!important;
            }

            .block_links TABLE {
                width: 100%!important;
                border: 0px!important;
            }

.play-link {
	display: block;
	padding-bottom:10px;
	position: relative;
	text-align: center;
}
.play-link, .play-link:link, .play-link:visited, .play-link:active, .play-link:hover { 
	font-size: 16px;
	color: #ff8;
	text-decoration:none; 
}
.play-link:hover { 
	color: #fff;
}
.play-link .play-button {
	display: block;
	margin: -5px -8px 0;
}
.play-link .play-button img {
	display:inline-block;
	width: 100%;
	height: auto;
}
.play-link .tooltip {
	position: absolute;
	pointer-events: none;
	display: block;
	background: #000;
	font-size: 13px;
	z-index: 10000;
	padding: 12px 10px 20px;	
	border-radius: 5px;
	box-shadow: 0 6px 4px -4px rgba(0, 0, 0, 0.4);
	opacity: 0;
	top: 100%;
	margin-top: -20px;
	transition: opacity 0.5s ease, margin-top 0.5s ease;
}
.play-link .tooltip:before {
	position:absolute;
	content: " ";
	width: 0; 
	height: 0; 
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-bottom: 12px solid #000;
	left: 50%;
	margin-left: -12px;
	top: -11px;
}
.play-link:hover .tooltip {
	pointer-events: auto;
	opacity: 1;
	margin-top: -10px;
}
.play-link .tooltip-text {
	color: #fff;
	margin-bottom: 10px;
	display:block;
}
.play-link .tooltip-image {
	display: block;
}
.play-link .tooltip-image img {
	display: inline-block;
	max-width: 100%;
	height: auto;
}
.play-link .play-link-free {
    background: #00a3ca;
    border-radius: 4px;
    padding: 1px 5px;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
	text-shadow: 1px 1px #005569;
}